.peg,
.wheelSVG {
    visibility: hidden;
}

/*
body,
html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
*/
.centerCircle,
.valueContainer,
.wheelOutline,
.wheelText {
    pointer-events: none;
}
/*
body,
html {
    text-align: center;
}


button {
    position: relative;
    background-color: #E81D62;
}

body {
    overflow-x: hidden;
    overflow-y: visible;
}

body,
html {
    margin: 0;
    padding: 0;
}

#container {
	width: 100vw;
	margin-top: 2rem;

}
*/
.wheelContainer {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0;
    width: 100%;
    /*height: 100vh;*/
}

.wheelSVG {
     position: relative;
    overflow: visible;
    height: 40vh;
}

.wheelText {
    text-anchor: start;
    font-family: Montserrat, sans-serif;
    -webkit-user-select: none;
    user-select: none;
}

.wheelText tspan {
    text-anchor: middle;
    letter-spacing: 2px;
}


#wheel-play {
    font-family: 'Barlow';
    opacity: 1;
    position: absolute;
    overflow: hidden;
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    text-align: center;
}

    #wheel-play p {
        font-size: 20px;
        padding: 0px;
        margin: 0px;
    }

    #wheel-play span {
        font-size: 14px;
        padding: 0px;
        margin:0px;
    }

  /*  .wheel-toast {
        border-radius: 12px;
        opacity: 0;
        background-color: #E81D62;
        position: absolute;
        overflow: hidden;
        color: #FFF;
        font-family: Montserrat, sans-serif;
        font-weight: 400;
        width: 50vw;
        padding: 20px 40px;
        max-width: 1000px;
    }

.wheel-toast p {
    clear: both;
    font-family: Montserrat, Arial, sand-serif;
    margin: 23px;
    font-size: 30px;
    color: #ededed;
    letter-spacing: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 32px;
    -webkit-transition: line-height .2s ease;
    transition: line-height .2s ease;
}
*/
.wheel-toast {
    opacity: 0;
    background-color: #FDF9E4;
    width: 400px;
    padding-top: 50px;
    padding-bottom: 50px;
    border-radius: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    position: absolute;
    overflow: hidden;
}

    .wheel-toast .thongbao {
        clear: both;
        text-align: center;
        margin: 0;
        padding:10px;
    }

    .wheel-toast .textchucmung {
        color: #2B2919;
        font-family: Minion Pro;
        font-size: 32px;
        font-style: italic;
        font-weight: 400;
        line-height: 130%;
    }

    .wheel-toast .textthongbaotrungthuong {
        color: #2B2919;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 200;
        letter-spacing: 1px;
    }

    .wheel-toast .tieptucvongquay {
        width: 70%;
        background-color: #D4DB8D;
        padding: 12px;
        border: 1px solid #D4DB8D;
        border-radius: 0;
        color: #2B2919;
        cursor: pointer;
        font-family: 'Barlow Condensed';
        font-size: 16px;
        font-weight: 600;
        margin-top:10px;
    }

    .wheel-toast .thongbao img {
        margin-top: 20px;
        margin-bottom: 20px;
        width: 180px;
    }
/*button {
    position: relative;
    width: 60vw;*/
    /* top: 20px; */
    /*max-width: 400px;
    padding: 20px;
    font-weight: 700;
    font-size: 2rem;
    color: #ededed;
    border-radius: 6px;
    border: none;
    box-shadow: 0 2px 0 #D71559;
    cursor: pointer;
    font-family: Montserrat, sans-serif;
}*/
/*
@media only screen and (max-width: 480px) {

 
    button {
        font-size: 1rem;
        padding: 10px;
        width: 60vw;
    }   
    .wheel-toast {
		padding: 0;
    }
    .wheel-toast p,
    .wheel-toast span {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

@media only screen and (min-width: 481px) and (max-width: 800px) {

    .wheel-toast {
		padding: 0;
    }    
    .wheel-toast p,
    .wheel-toast span {
        font-size: 1.8rem;
        line-height: 2rem;
    }
}

@media only screen and (min-width: 801px) {

    .wheel-toast p,
    .wheel-toast span {
        font-size: 3rem;
        line-height: 3.5rem;
    }
}

@media only screen and (max-height: 480px) {

    .wheel-toast p,
    .wheel-toast span {
        font-size: 33px;
        line-height: 35px;
    }

    button {
        font-size: 22px;
        padding: 10px;
        width: 90%;
    }

  
}*/

button:focus {
    outline: 0;
}

a:link { color:#F1DC16; }
a:visited { color:#F1DC16; }
a:hover { color:#F1DC16; }
a:active { color:#F1DC16;}

.lichsu_title {
    color: #2B2919;
    font-family: Minion Pro;
    font-size: 32px;
    font-style: italic;
    font-weight: 400;
    line-height: 130%;
    display: block;
}

.vongquay_title {
    color: #2B2919;
    font-family: Barlow Condensed;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 122.182%; /* 117.294px */
    text-transform: uppercase;
    display: block;
}

.lichsuvongquay_title {
    color: #2B2919;
    font-family: Minion Pro;
    font-size: 24px;
}

/* Table Styles */
.table-wrapper {
    margin: 30px 70px 70px;
    box-shadow: 0px 35px 50px rgba( 0, 0, 0, 0.2 );
}

    .fl-table {
        font-size: 12px;
        font-weight: normal;
        width: 100%;
        max-width: 100%;
        white-space: nowrap;
        background-color: #FDF9E4;
        border-collapse: separate;
        border-spacing: 0 20px;
        padding: 25px 50px;
        border-radius: 20px;
    }

    .fl-table img {
        width: 100px;
    }

    .fl-table td, .fl-table th {
        text-align: center;
        padding: 8px;
    }

    .fl-table tr {
        line-height: 14px;
        overflow: hidden;
        height: 14px;
        white-space: nowrap;
        background-color: #FFD56270;
    }

    .fl-table td {
        font-size: 16px;
        line-height: 20px;
        padding: 20px;
        font-family: 'Roboto';
        font-weight: 100;
        /* word-break: break-word;
        white-space: pre-wrap;
        -moz-white-space: pre-wrap;*/
    }

    /*    .fl-table td:nth-child(2) {
            border-right: 2px solid #FFD562;
        }*/

.vqmm_center {
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    padding-top:50px;
}

@media (min-width: 641px) {
    .hidden_desktop {
        display: none;
    }
}


@media only screen and (min: 640px) {
    .fl-table {
        overflow: hidden;
        overflow-x: scroll;
        display: block;
    }

    .table-wrapper {
        margin: 0px !important;
        height: 500px;
        overflow: scroll;
    }

    .fl-table {
        padding: 5px 25px !important;
    }

    .hidden_mobile {
        display: none;
    }
}    

@media only screen and (max-width: 640px) {
    .fl-table {
        overflow: hidden;
        overflow-x: scroll;
        display: block;
    }

    .table-wrapper {
        margin: 0px !important;
        height: 400px;
        overflow: scroll;
    }

    .fl-table {
        padding: 5px 25px !important;
    }

    .hidden_mobile {
        display: none;
    }
}    